ZABBIX_SERVER(8)

NAME
zabbix_server - Zabbix server daemon.

SYNOPSIS
zabbix_server [-hV] [-c <config-file>] [-R <option>]

DESCRIPTION
zabbix_server is the core daemon of Zabbix software.

  Options

-c, --config <config-file>
    Use the alternate config-file instead of the default one. Absolute path should be specified.

-R, --runtime-control <option>
    Perform administrative functions according to option.

  Runtime control options

    config_cache_reload
        Reload configuration cache. Ignored if cache is being currently loaded. Default configuration file (unless -c option is specified) will be used to find PID file and signal will be sent to process, listed in PID file.

    log_level_increase[=<target>]
        Increase log level, affects all processes if target is not specified

    log_level_decrease[=<target>]
        Decrease log level, affects all processes if target is not specified

  Log level control targets

    <pid>
        Process identifier

    <process type>
        All processes of specified type (e.g., poller)

    <process type>,N
        Process type and number (e.g., poller,3)

-h, --help
    Display this help and exit.

-V, --version
    Output version information and exit.

FILES

/usr/local/etc/zabbix_server.conf
    Default location of Zabbix server configuration file (if not modified during compile time).

SEE ALSO
zabbix_agentd(8), zabbix_get(8), zabbix_proxy(8), zabbix_sender(8)

AUTHOR
Alexei Vladishev <alex@zabbix.com>